/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/*.accent-blur {
    !* Before *!
    --before-display: flex;
    --before-opacity: .125;
    --before-inset: 0 auto auto 1em;
    --before-width: 50rem;
    --before-rotate: 45deg;
    --before-blur: 75px;
    --before-color: var(--primary);
    !* After *!
    --after-display: flex;
    --after-opacity: .125;
    --after-inset: auto 1em 0 auto;
    --after-width: 50rem;
    --after-rotate: 25deg;
    --after-blur: 45px;
    --after-color: var(--primary-d-6);
    !* Parent *!
    --overflow: visible;
    isolation: isolate;
    overflow: var(--overflow);
    position: relative;

    &::before {
        opacity: var(--before-opacity);
        content: "";
        display: var(--before-display);
        width: var(--before-width);
        aspect-ratio: 1/1;
        background-color: var(--before-color);
        position: absolute;
        inset: var(--before-inset);
        z-index: -1;
        filter: blur(var(--before-blur));
        transform: rotate(var(--before-rotate));
    }
    &::after {
        opacity: var(--after-opacity);
        content: "";
        display: var(--after-display);
        width: var(--after-width);
        aspect-ratio: 1/1;
        background-color: var(--after-color);
        position: absolute;
        inset: var(--after-inset);
        z-index: -1;
        filter: blur(var(--after-blur));
        transform: rotate(var(--after-rotate));
    }
}*/
